{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="background" style="height:100vh" ;>
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <section name="form">
                    <h2>Send Your Activity Schedule!</h2>
                    <form id="form" method="POST" action="{% url 'activity' %}">
                        {% csrf_token %}
                        {{ sched.as_p }}
                        <br>
                        <button type="submit" class="btn btn-default">Submit</button>
                        <a href="{%url 'activity' %}">See Your Activity Schedule</a>
                    </form>
                </section>
            </div>
        </div>
    </div>
</div>

{% endblock %}